
 body {
	font-family: Verdana, sans-serif;
	font-size: 9pt;
 }

 div#content {
	margin-left: auto;
	margin-right: auto;
	width: 700px;
	background-color: #F9F9F9;
	border-bottom: 1px solid #CCC;
 }

 div#title {
	color: #567599;
	font-size: 18pt;
	letter-spacing: 2px;
	/*text-align: center;*/
	background-color: #F0F0F0;
	border-top: 1px solid #CCC;
	padding-top: 20px;
	padding-left: 20px;
 }

 div#title_sub {
	color: #00F;
	text-align: right;
	background-color: #F0F0F0;
	border-bottom: 1px solid #CCC;
	padding: 5px;
 }

 div.page_title {
	color: #800;
	font-size: 14pt;
	padding-left: 20px;
	padding-top: 20px;
	letter-spacing: 1px;
	border-bottom: 1px solid #CCC;
 }

 div#links, div#logo {
	text-align: center;
	width: 150px;
	float: left;
 }

 div#logo {
	padding-top: 25px;
 }

 div#links_heading {
	color: #800;
	font-weight: bold;
	background-color: #FFF;
	border-right: 1px solid #CCC;
 }

 div.link, div.link_selected, div#links_heading, div#link_base {
	border-left: 1px solid #CCC;
	padding: 5px;
 }

 div.link, div#link_base {
	background-color: #FFF;
	border-right: 1px solid #CCC;
 }

 div.link_selected {
	background-color: #FFFFE6;
	border-bottom: 1px solid #CCC;
	border-top: 1px solid #CCC;
 }

 div#link_base {
	height: 15px;
	border-bottom: 1px solid #CCC;
 }

 div#text_holder {
	width: 539px;
	float: left;
	padding: 5px;
	background-color: #FFFFE6;
 }

 div#footer {
	text-align: center;
	font-size: smaller;
	border-top: 1px solid #CCC;
	background-color: #F0F0F0;
 }

 .special {
	background-color: #FFF;
	border: 1px solid #CCC;
	padding: 7px;
 }

 .required {
	font-weight: bold;
	color: #F00;
 }

 .text, pre {
	padding-left: 8px;
	padding-right: 8px;
 }

 .heading {
	font-weight: bold;
	font-size: larger;
	padding-left: 5px;
	padding-top: 15px;
	border-bottom: 1px solid #CCC;
 }

 span.line {
	text-decoration : line-through;
	font-style: italic;
 }

 li {
 	padding-bottom: 5px;
 }

 table {
	width: 100%;
	border-collapse: collapse;
 }

 table.bordered td, table.bordered th {
	border: 1px solid #CCC;
 }

 th, td {
	padding: 5px;
	vertical-align: top;
 }

 th {
	background-color: #F0F0F0;
 }

 td {
	background-color: #FFF;
 }

 .special_data {
	font-family: Lucida Console, Fixedsys, sans-serif;
 }

 a:hover { text-decoration: none }
 a:visited, a:active, a:link { color: #567599 }

 a img { border: 0px }